summaryrefslogtreecommitdiffstats
path: root/bin/reproducible_maintenance.sh
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2017-01-25 01:54:30 +0100
committerHolger Levsen <holger@layer-acht.org>2017-01-25 13:09:23 +0100
commitb34e0bd752b15aead215f334bf8570a39796ce3b (patch)
tree48296554958d536d7881f39407936703b6afc22d /bin/reproducible_maintenance.sh
parentecde756737061c9ff14eb41e43a3e8dcddc24e3f (diff)
downloadjenkins.debian.net-b34e0bd752b15aead215f334bf8570a39796ce3b.tar.xz
fixup 43c0ed4: reproducible Debian: also provide summaries for other log types than stale builds
Signed-off-by: Holger Levsen <holger@layer-acht.org>
Diffstat (limited to 'bin/reproducible_maintenance.sh')
-rwxr-xr-xbin/reproducible_maintenance.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/reproducible_maintenance.sh b/bin/reproducible_maintenance.sh
index cf95adaf..80a8f0fc 100755
--- a/bin/reproducible_maintenance.sh
+++ b/bin/reproducible_maintenance.sh
@@ -472,8 +472,8 @@ if [ "$HOSTNAME" = "$MAINNODE" ] && [ $(date -u +%H) -eq 0 ] ; then
else
OTHERPROJECTS="archlinux fedora"
fi
+ echo "$(grep -c https $PROBLEM || echo 0) entries found:" >> $TMPFILE
for a in $ARCHS $OTHERPROJECTS; do
- echo "$(grep -c https $PROBLEM || echo 0) entries found:" >> $TMPFILE
echo "- $(grep https $PROBLEM|grep -c _$a) from $a." >> $TMPFILE
done
elif grep -q 'stale builds found' $PROBLEM ; then